.tabs
{
  &__tabs-list
  {
    @include flexContainer(center, center)
  }

  &__tabs-item:not(:last-of-type)
  {
    margin-right: 15px;
  }

  &__content-item
  {
    display: none;
  }

  &-active
  {
    display: block;
  }
}